#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: skylighting
version: 0.1.1.5
id: skylighting-0.1.1.5-D1L8CMqU8zsHuvlcrVJivL
key: skylighting-0.1.1.5-D1L8CMqU8zsHuvlcrVJivL
license: GPL-2
copyright: (C) 2016 John MacFarlane
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/skylighting
synopsis: syntax highlighting library
description:
    Skylighting is a syntax highlighting library with
    support for over one hundred languages.  It derives
    its tokenizers from XML syntax definitions used
    by KDE'\''s KSyntaxHighlighting framework, so any
    syntax supported by that framework can be added.
    An optional command-line program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    Skylighting Skylighting.Types Skylighting.Regex Skylighting.Parser
    Skylighting.Styles Skylighting.Tokenizer Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Syntax
hidden-modules: Skylighting.Syntax.Abc
                Skylighting.Syntax.Actionscript Skylighting.Syntax.Ada
                Skylighting.Syntax.Agda Skylighting.Syntax.Alert
                Skylighting.Syntax.AlertIndent Skylighting.Syntax.Apache
                Skylighting.Syntax.Asn1 Skylighting.Syntax.Asp
                Skylighting.Syntax.Ats Skylighting.Syntax.Awk
                Skylighting.Syntax.Bash Skylighting.Syntax.Bibtex
                Skylighting.Syntax.Boo Skylighting.Syntax.C
                Skylighting.Syntax.Changelog Skylighting.Syntax.Clojure
                Skylighting.Syntax.Cmake Skylighting.Syntax.Coffee
                Skylighting.Syntax.Coldfusion Skylighting.Syntax.Commonlisp
                Skylighting.Syntax.Cpp Skylighting.Syntax.Cs Skylighting.Syntax.Css
                Skylighting.Syntax.Curry Skylighting.Syntax.D
                Skylighting.Syntax.Diff Skylighting.Syntax.Djangotemplate
                Skylighting.Syntax.Dockerfile Skylighting.Syntax.Dot
                Skylighting.Syntax.Doxygen Skylighting.Syntax.Doxygenlua
                Skylighting.Syntax.Dtd Skylighting.Syntax.Eiffel
                Skylighting.Syntax.Elixir Skylighting.Syntax.Email
                Skylighting.Syntax.Erlang Skylighting.Syntax.Fasm
                Skylighting.Syntax.Fortran Skylighting.Syntax.Fsharp
                Skylighting.Syntax.Gcc Skylighting.Syntax.Glsl
                Skylighting.Syntax.Gnuassembler Skylighting.Syntax.Go
                Skylighting.Syntax.Hamlet Skylighting.Syntax.Haskell
                Skylighting.Syntax.Haxe Skylighting.Syntax.Html
                Skylighting.Syntax.Idris Skylighting.Syntax.Ini
                Skylighting.Syntax.Isocpp Skylighting.Syntax.Java
                Skylighting.Syntax.Javadoc Skylighting.Syntax.Javascript
                Skylighting.Syntax.Json Skylighting.Syntax.Jsp
                Skylighting.Syntax.Julia Skylighting.Syntax.Kotlin
                Skylighting.Syntax.Latex Skylighting.Syntax.Lex
                Skylighting.Syntax.Lilypond Skylighting.Syntax.LiterateCurry
                Skylighting.Syntax.LiterateHaskell Skylighting.Syntax.Llvm
                Skylighting.Syntax.Lua Skylighting.Syntax.M4
                Skylighting.Syntax.Makefile Skylighting.Syntax.Mandoc
                Skylighting.Syntax.Markdown Skylighting.Syntax.Mathematica
                Skylighting.Syntax.Matlab Skylighting.Syntax.Maxima
                Skylighting.Syntax.Mediawiki Skylighting.Syntax.Metafont
                Skylighting.Syntax.Mips Skylighting.Syntax.Modelines
                Skylighting.Syntax.Modula2 Skylighting.Syntax.Modula3
                Skylighting.Syntax.Monobasic Skylighting.Syntax.Nasm
                Skylighting.Syntax.Noweb Skylighting.Syntax.Objectivec
                Skylighting.Syntax.Objectivecpp Skylighting.Syntax.Ocaml
                Skylighting.Syntax.Octave Skylighting.Syntax.Opencl
                Skylighting.Syntax.Pascal Skylighting.Syntax.Perl
                Skylighting.Syntax.Php Skylighting.Syntax.Pike
                Skylighting.Syntax.Postscript Skylighting.Syntax.Prolog
                Skylighting.Syntax.Pure Skylighting.Syntax.Purebasic
                Skylighting.Syntax.Python Skylighting.Syntax.R
                Skylighting.Syntax.Relaxng Skylighting.Syntax.Relaxngcompact
                Skylighting.Syntax.Rest Skylighting.Syntax.Rhtml
                Skylighting.Syntax.Roff Skylighting.Syntax.Ruby
                Skylighting.Syntax.Rust Skylighting.Syntax.Scala
                Skylighting.Syntax.Scheme Skylighting.Syntax.Sci
                Skylighting.Syntax.Sed Skylighting.Syntax.Sgml
                Skylighting.Syntax.SqlMysql Skylighting.Syntax.SqlPostgresql
                Skylighting.Syntax.Sql Skylighting.Syntax.Tcl
                Skylighting.Syntax.Tcsh Skylighting.Syntax.Texinfo
                Skylighting.Syntax.Verilog Skylighting.Syntax.Vhdl
                Skylighting.Syntax.Xml Skylighting.Syntax.Xorg
                Skylighting.Syntax.Xslt Skylighting.Syntax.Xul
                Skylighting.Syntax.Yacc Skylighting.Syntax.Yaml
                Skylighting.Syntax.Zsh
abi: 688e43fdf6caa44b63507fdaf16710cc
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/skylighting-0.1.1.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/skylighting-0.1.1.5
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/skylighting-0.1.1.5
hs-libraries: HSskylighting-0.1.1.5-D1L8CMqU8zsHuvlcrVJivL
depends:
    aeson-1.0.2.1-3Jq86jEoa9M6oFiloBG3wo base-4.9.0.0
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF bytestring-0.10.8.1
    case-insensitive-1.2.0.8-19yABacCVqnEmCaYKTVngi containers-0.5.7.1
    directory-1.2.6.2 filepath-1.4.1.0
    hxt-9.3.1.16-LpwaShPY4DiEvlVE5HKMgD
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    regex-pcre-0.94.4-7gir13ra3piLxu9vBj0iCM
    safe-0.3.14-ALdwhNEer7fKnF5VYCbXfH
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    utf8-string-1.0.1.1-2T8mBCuEDlXDo8zed8Onw4
haddock-interfaces: /usr/share/doc/haskell-skylighting/html/skylighting.haddock
haddock-html: /usr/share/doc/haskell-skylighting/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
